export default defineEventHandler(async (event) => {
  const body = await readBody(event)
  await writeYaml('bookplayer.config.yml', body)
  gitSyncContent('Mise à jour config livre/player', ['site/bookplayer.config.yml'])
  return { ok: true }
})
